RubyGems Navigation menu

aa-rails4 0.6.0

The administration framework for Ruby on Rails.

Versions:

  1. 0.6.0 - September 18, 2013 (300 KB)

Runtime Dependencies (12):

  • arbre >= 1.0.1
  • bourbon >= 1.0.0
  • coffee-rails >= 3.2.0
  • devise >= 3.0.2
  • formtastic >= 2.3.0.rc2
  • inherited_resources >= 1.4.1
  • jquery-rails >= 3.0.0
  • jquery-ui-rails >= 4.0.0
  • kaminari >= 0.13.0
  • rails >= 3.2.0
  • ransack >= 1.0.0
  • sass-rails >= 3.2.0
  • Owners:

    Authors:

    • Alex Perelman

    SHA 256 checksum:

    eb11367904157249c0589ac71538206c2857acfac1ed861683c6cf498133c7a1

    Total downloads 5,010

    For this version 5,010

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: None

    Links: